Parameters
1 query
Query parameters
· 1typeCodestringRequiredExample
voucher-gift-createdFiles downloaded from a URL and attached whenever this organisation sends an e-mail of the given type (all locales, custom or default template). See /template-url-attachment-save.
1 query
typeCodestringRequiredvoucher-gift-created1 status code documented
This response returns no JSON body.
{
"success": true
}GET /bff/emailer/template-url-attachment-list
curl -X GET "https://api.bizkithub.com/bff/emailer/template-url-attachment-list?typeCode=voucher-gift-created" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY"All BizKitHub public API endpoints require authentication via API key.